body {
	margin: 10px; padding: 0px; background: #FFFFFF url("../images/spacer.gif") no-repeat top left;
	font: 70%/150% verdana, arial, helvetica, sans-serif; color: #000000;
}

img {
	display: none;
}

h1 {
	margin-bottom: 0.2em;
	font-size: 1.7em;
}

h2 {
	margin-bottom: 0.2em;
	font-size: 1.5em;
}

h3 {
	margin-bottom: 0.2em;
	font-size: 1.0em; text-transform: uppercase;
}

h4 {
	margin-bottom: 0.2em;
	font-size: 0.9em; text-transform: uppercase; color: #666666; font-style: italic; 
}

p {
	margin: 0px; margin-bottom: 1.0em;
}

a { color: #000000; }

.skiplink {
	display: none;
}

.printLink {
	display: inline; text-decoration: none;
}


.nomobile {
	display: none;
}


.flash-border-home {
	display: none; border: none;
}
.flash-border {
	display: none; border: none;
}
.flash-border-share-01 {
	display: none; border: none;
}
.flash-border-share-02 {
	display: none; border: none;
}
.flash-border-share-03 {
	display: none; border: none;
}
.nivo-slice{
display: none; border: none;
}
#slider {
display: none; border: none;
}
.nivo-caption {
display: none; border: none;
}
#navigation {
}
#masthead {
background:url("../images/logo-mungo-national-park.png") no-repeat scroll left top transparent;
margin-top:0px;
height:50px;
}
